Manuel PHP
Précédent |  | Suivant

# newt_listbox_insert_entry

(PECL)

newt_listbox_insert_entry --

## Description

void newt_listbox_insert_entry ( resource listbox, string text, mixed data, mixed key )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

listbox

  Its description

text

  Its description

data

  Its description

key

  Its description

## Valeurs de retour

What the function returns, first on success, then on failure. See also the &return.success; entity

Précédent | Sommaire | Suivant
newt_listbox_get_selection | Niveau supérieur | newt_listbox_item_count